main .menu-categories-section {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 53px;
  margin-top: 150px;
}

main .menu-categories-section .menu-category {
  display: flex;
  justify-content: start;
  gap: 80px;
  margin: 0 auto 88px;
  width: 100%;
  overflow-x: scroll;
}

main .menu-categories-section .view-menu {
  position: absolute;
  right: 0;
  color: var(--primary-color);
  font-size: 19px;
  font-weight: 600;
  line-height: 135.4%;
  letter-spacing: 0.095px;
}

main .menu-categories-section .menu-category::-webkit-scrollbar {
  display: none;
}

main .menu-category > li {
  position: relative;
  width: 256px;
  height: 352px;
}

main .menu-category > li > img {
  border-radius: 12px;
  object-fit: cover;
  width: 256px;
  height: 352px;
  z-index: -1;
}

.menu-category > li::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 12px;
}

main .menu-category > li > .category-content {
  position: absolute;
  display: flex;
  flex-direction: column;
  bottom: 33.32px;
  left: 17px;
  color: #fff;
  z-index: 999;
}

main .menu-category > li > .category-content > .food-name {
  font-size: 38px;
  font-weight: 600;
  margin-bottom: 5px;
}

main .menu-category > li > .category-content > span > strong {
  color: #ff5b00;
  font-size: 34px;
  font-weight: 700;
}

main .menu-category > li > .category-content > a {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 7px;
  background: #ff5b00;
  color: #fff;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  box-shadow: 0 0 39px 0 rgba(255, 91, 0, 0.23);
  width: 132.231px;
  height: 32.676px;
  margin-top: 18px;
}

main .menu-category > li > .category-content > a:hover {
  background-color: var(--hover-color);
}

@media (min-width: 769px) and (max-width: 1280px) {
  main .menu-categories-section {
    margin-top: 50px;
  }

  main .menu-categories-section .menu-category {
    gap: 40px;
    padding: 0 30px;
    box-sizing: border-box;
  }

  main .menu-categories-section .view-menu {
    padding-right: 30px;
  }
}

@media (max-width: 769px) {
  main .menu-categories-section {
    gap: 33px;
    margin-top: 30px;
  }

  main .menu-categories-section h2 {
    font-size: 15px;
    font-weight: 600;
    line-height: 90.9%;
  }

  main .menu-categories-section .view-menu {
    display: none;
  }

  main .menu-categories-section .menu-category {
    gap: 17px;
    margin: 0 auto 30px;
    padding: 0 20px;
    box-sizing: border-box;
  }

  main .menu-categories-section .menu-category::-webkit-scrollbar {
    display: none;
  }

  main .menu-category > li {
    position: relative;
    width: 128px;
    height: 176px;
  }

  main .menu-category > li > img {
    width: 128px;
    height: 176px;
    z-index: -1;
  }

  main .menu-category > li > .category-content {
    flex-direction: column;
    bottom: 12.83px;
    left: 8px;
  }

  main .menu-category > li > .category-content > .food-name {
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 5px;
    font-size: 19px;
    font-weight: 600;
  }

  main .menu-category > li > .category-content > span {
    font-size: 7px;
  }

  main .menu-category > li > .category-content > span > strong {
    color: #ff5b00;
    font-size: 16px;
    font-weight: 700;
  }

  main .menu-category > li > .category-content > a {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    background: #ff5b00;
    color: #fff;
    font-size: 5px;
    font-style: normal;
    font-weight: 700;
    width: 49.09px;
    height: 13.17px;
    margin-top: 5px;
  }
}
